.md_style_01 {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#E8E8E8;
	border-style:solid;
	clear:both;
}
.md_style_01 .md_hd {
	border-color:#afd34f;
	border-style:solid;
	border-width:0 0 2px;
	height:37px;
	padding-left:0;
	line-height:30px;
}
.md_style_01 .md_hd .mh_title {
	color:#6CA232;
	line-height:37px;
	font-family:"微软雅黑","黑体";
	font-size:17px;
	font-weight:bold;
	float:left;
	margin-left:10px;
}
.md_style_01 .md_hd .mh_title a {
	color:#6CA232;
}
.md_style_01 .md_hd .mh_option {
	margin-top:5px;
	float:right;
	padding-right:10px;
}
.md_style_01 .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0px 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.md_style_01 .md_hd .mh_option a {
	color:#6CA232;
}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.title_desc .text_box {
	clear:both;
}
.title_desc .text_box h3 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	margin:0px 0 1px;
	text-align:center;
	font-family:;
	color:#333;
	padding:0 0 0 12px;
}
.title_desc .text_box h3 a {
	color:#333;
}
.title_desc .text_box h4 {
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
	text-align:center;
}
.title_desc .text_box h4 a {
	color:#333;
}
.title_desc .text_box p {
	color:#333;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
	font-family:;
	line-height:1.8em;
}
.title_desc .text_box p a {
	color:#333;
}
.title_desc .text_box a.underline {
	text-decoration:underline;
}
.title_desc .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.title_desc .mb_option .more_btn {
	color:#333;
	font-size:12px;
	float:right;
}
.ELMT1438667724641354 .title_desc .text_box h3,.ELMT1438667724641354 .title_desc .text_box h3 a {color:#003370;}
.ELMT1438667724641354 .title_desc .text_box h3 {text-align:left;}
.ELMT1438667724641354 .title_desc .text_box p,.ELMT1438667724641354 .title_desc .text_box p a {color:#003370;}